#!/bin/zsh
if [[ -z $VERSION ]] ; 
    then VERSION=$(\
        curl https://factorio.com/api/latest-releases | \
        jq -r .stable.headless\
    ); 
fi;
docker build -t factorio:${VERSION} --build-arg VERSION=${VERSION} --label type=GAME .